Wymagania dotyczące kompatybilności

Aby połączyć się z Terminalem Air, Twoje urządzenie mobilne musi mieć funkcję Bluetooth 4.0 oraz system operacyjny iOS 12 lub nowszy.

Używany system operacyjny i opcje jego aktualizacji można sprawdzić w ustawieniach telefonu. Tymczasem w identyfikacji urządzenia pomogą Ci poniższe linki: